The punctuation/comma_if.hpp header defines a macro that conditionally expands to a comma.

#### Usage

#include <boost/preprocessor/punctuation/comma_if.hpp>

#### Contents

- BOOST_PP_COMMA_IF

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)